Product comparison · 2 network switches

Allied Telesis AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black vs NEC QX-S408E Fast Ethernet (10/100) Grey

Add a product
  • 15specifications compared
  • 11differ
  • 4identical
  • 57known for one product only

Key differences

  • Switching capacity
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:20 Gbit/s
    • QX-S408E Fast Ethernet (10/100) Grey:1.6 Gbit/s
  • Product colour
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Black
    • QX-S408E Fast Ethernet (10/100) Grey:Grey
  • Operating temperature (T-T)
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:-40 - 75 °C
    • QX-S408E Fast Ethernet (10/100) Grey:0 - 50 °C
  • Operating relative humidity (H-H)
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:10 - 95%
    • QX-S408E Fast Ethernet (10/100) Grey:20 - 80%
  • Width
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:74 mm
    • QX-S408E Fast Ethernet (10/100) Grey:195 mm
  • Depth
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:105 mm
    • QX-S408E Fast Ethernet (10/100) Grey:119 mm
  • Height
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:152 mm
    • QX-S408E Fast Ethernet (10/100) Grey:38 mm
  • Weight
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:1.2 kg
    • QX-S408E Fast Ethernet (10/100) Grey:750 g

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-IS230-10GP-80, QX-S408E
72 specifications
Management featuresidentical
Switch typeKnown for oneManagedUnknown — not stated by the source
Switch layerKnown for oneL2Unknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1212, RFC 1213, RFC 1239, RFC 2819, RFC 2863, RFC 3418, RFC 4022, RFC 4113Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantity88
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3x
10G supportKnown for oneNoUnknown — not stated by the source
Copper ethernet cabling technologyKnown for one1000BASE-TUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexYesYes
Flow control supportYesYes
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneMulticast VLAN, Stacked VLAN, Tagged VLANUnknown — not stated by the source
Number of VLANsKnown for one4094Unknown — not stated by the source
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-X, 1000BASE-XUnknown — not stated by the source
Data transmission1 differ
MAC address table8000 entries8000 entries
Switching capacityDiffers20 Gbit/s1.6 Gbit/s
Forwarding rateKnown for one14.88 MppsUnknown — not stated by the source
Number of queuesKnown for one8Unknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one9000Unknown — not stated by the source
Packet buffer memoryKnown for one4 MBUnknown — not stated by the source
Packet forwarding rate (1 Gbps)Known for oneUnknown — not stated by the source1100000 pps
Securityidentical
DHCP featuresKnown for oneDHCP relayUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for onePort-based authenticationUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one3DES, 802.1x RADIUS, DES, RSA, SHA-1, SNMP, SNMPv3, SSH, SSH-2, SSL/TLSUnknown — not stated by the source
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocolsidentical
GARP VLAN Registration Protocol (GVRP)Known for oneYesUnknown — not stated by the source
Design1 differ
Rack mountingKnown for oneNoUnknown — not stated by the source
Product colourDiffersBlackGrey
Housing materialKnown for oneMetalUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
DIN rail mountingKnown for oneYesUnknown — not stated by the source
International Protection (IP) codeKnown for oneIP30Unknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneCSA C22.2 No. 61010-2-201, IEC60950-1, UL60950-1, UL61010-2-201Unknown — not stated by the source
Electromagnetic compatibilityKnown for oneAS/NZS CISPR 32, A; EN55024; EN55032, A; EN61000-6-2; EN61000-6-4, A; FCC 15B, A; ICES-003, 6, A; VCCI, AUnknown — not stated by the source
Performanceidentical
Buffer sizeKnown for one512 KBUnknown — not stated by the source
Poweridentical
DC input voltageKnown for one24 - 48 VUnknown — not stated by the source
Power consumption (max)Known for one139.3 WUnknown — not stated by the source
AC input voltageKnown for oneUnknown — not stated by the source100 V
Power consumption (typical)Known for oneUnknown — not stated by the source2.7 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Power over Ethernet (PoE) ports quantityKnown for one8Unknown — not stated by the source
Power over Ethernet plus (PoE+) ports quantityKnown for one4Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one30 WUnknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one120 WUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs-40 - 75 °C0 - 50 °C
Storage temperature (T-T)Known for one-40 - 85 °CUnknown — not stated by the source
Operating relative humidity (H-H)Differs10 - 95%20 - 80%
Storage relative humidity (H-H)Known for one10 - 95%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Heat dissipationKnown for one475.3 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers74 mm195 mm
DepthDiffers105 mm119 mm
HeightDiffers152 mm38 mm
WeightDiffers1.2 kg750 g
Certificates1 differ
CertificationDiffersCE, FCC, RCM, TUV, VCCI, RoHS, WEEEVCCI Class A, RoHS
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons